Training Jobs
Download an interactive checkpoint
Get a short-lived download URL for an interactive training-job checkpoint.
GET
GET /v1/training/jobs/{job_id}/checkpoints/{checkpoint_id}/download
Returns a short-lived signed URL for one checkpoint from an interactive job.
Config jobs use
GET /v1/training/jobs/{job_id}/download
for their final model artifact.
Request
string
required
Your Fastino API key.
string
required
Interactive job ID returned by the supported SDK.
string
required
Checkpoint identifier returned by the checkpoint list, such as
weights/checkpoint-1 or sampler_weights/checkpoint-1.
